/* Main.css version 1.9
================================================== */

html {height: 100%;}
body {
	background: #fff;
	-webkit-font-smoothing: antialiased;
	overflow-x:	hidden;
	background: url(../images/patterns/5.png) repeat;
	height: 100%;
}

/*Error pages style*/
body.errorPage, body.loginPage {
	background: url(../images/patterns/2.png) repeat;
}
.errorContainer {
	background: url(../images/patterns/6.png) repeat;
	border:1px solid #c4c4c4;
	border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:15px;
	-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.1);
    position: absolute;
   /* top:50%;*/
    left:50%;
    margin-left:-286px;
    margin-top: -155px;
    width:540px;
}
	.errorContainer h1 {font-size: 10em; line-height: 1em;}
		.errorContainer.offline h1 {font-size: 5em;}
	.errorContainer h1 small {font-weight: 700; font-size: 0.3em;}

.loginContainer {
	position: absolute;
	border:1px solid #c4c4c4;
	width:300px;
	/*height:232px;*/
	height: auto;
	left:50%;
	top:50%;
	margin-left:-171px;
    margin-top: -150px;
    border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.1);
    background: #fefefe;
    padding:0px 20px 0 20px;
}

.loginContainer:after,.loginContainer:before,.errorContainer:after,.errorContainer:before {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
	border: 1px solid #c4c6ca;
	content: "";
	display: block;
	height: 100%;
	left: -1px;
	position: absolute;
	width: 100%;
}
.loginContainer:after, .errorContainer:after {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
	top: 0;
	z-index: -1;
}
.loginContainer:before, .errorContainer:before {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	top: 0;
	z-index: -2;
}

.loginPage .navbar .brand {float: none; text-align: center; margin:0;}
.loginContainer .forgot {float: right;margin-right: -20px; font-size: 11px;}
.loginContainer .form-horizontal {margin-bottom: 0px;}
.loginContainer .form-actions {
	margin: 0 -20px 0 -20px;
	padding-left:20px !important;
	padding-right: 12px;
}
.loginContainer .form-row .form-label {
	text-align: left;
	padding-right: 27px;
	padding-top: 6px;
	position: relative;
}
#loginForm label .icon16 {
	position: absolute;
	right: 0;
	bottom: -26px;
}
/** {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}*/

/*Colors*/
.green {color: #9FC569;}
.red {color: #ED7A53;}
.gray {color: #a2aaac;}
.orange {color: #FF8A00;}
.dark {color: #1F3140;}
.blue {color: #3399cc;}
.white {color: #ffffff;}

/*position elements*/
.left {float:left;}
.right {float:right;}
.center {text-align:center; width:100%; display: inline-block;}
	.center i {float:none; display: inline;}

/*margins*/
.marginR5 {margin-right: 5px;}
.marginR10{margin-right: 10px;}
.marginT5 {margin-top:5px;}
.marginT10{margin-top:10px;}
.marginB5 {margin-bottom: 5px;}
.marginB10 {margin-bottom: 10px;}
.marginL5 {margin-left: 5px;}
.marginL10 {margin-left: 10px;}
.margin10 {margin: 10px;}

/*paddings*/
.padding15 {padding:15px;}
.padingR5 {padding-right: 5px;}
.padingR10{padding-right: 10px;}
.padingT5 {padding-top:5px;}
.padingT10{padding-top:10px;}
.padingB5 {padding-bottom: 5px;}
.padingB10 {padding-bottom: 10px;}
.padingL5 {padding-left: 5px;}
.padingL10 {padding-left: 10px;}
.padding {padding: 10px;}

div.centerContent {margin: 0;display: block;}

.strong {font-weight: 700;}

a,.btn {outline: none !important;}


/* Typography 
-------------------------------------------------- */

li {margin-bottom:7px;}
a {
  color: #3399cc;
  text-decoration: none;
}
a:hover {
  color: #005580;
  text-decoration: underline;
}

body {
	font-family: 'Droid Sans', 
	Helvetica, Arial, sans-serif; 
	color:#353535; 
	font-size: 13px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%; 
	font-size-adjust: 100%;
	font-weight: 400;
	/*-webkit-text-stroke: 100%;*/
}

p {
  margin: 0 0 9px;
  font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 22px;
  font-weight: 400;
}
p small {
  font-size: 11px;
  color: #999999;
}

/* Layout structure
================================================== */
#header {
	background:url('../images/patterns/4.png') repeat;
	height:66px;
	border-bottom: 1px solid #c4c4c4;
	-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
	position: absolute;
	top:0;
	left:0;
	right:0;
	z-index: 1000;
}
/*Fix the header in top*/
#header.fixed {
	position: fixed;
}
	#header .container-fluid {
		margin-left: 0;
		margin-right: 0;
		padding-left:0;
		padding-right: 0;
	}
	#header .logo {padding: 7px 0 2px 20px;}
		#header .logo a{color: #353535;}
		#header .logo a:hover {text-decoration:none;}
		#header .logo span.slogan {font-size:14px; color: #6b6b6b;}

	/*Navbar*/
	.navbar {color:#3f3f3f; position: relative; margin-bottom: 0;}
	.navbar-inner {
		min-height: 66px;
		padding-right: 0px;
		padding-left: 20px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		box-shadow: none;
		border:none;
	}
	.navbar .brand {
		padding: 8px 20px 8px;
		margin-left: -20px;
		margin-right: 5px;
		font-size: 25px;
		font-weight: 700;
		line-height: 45px;
		color: #353535;
	}
	.navbar .brand .slogan {font-size:14px; color: #6b6b6b;}
	.navbar .nav {
		margin: 15px 10px 5px 20px;
	}

	.navbar .nav > li {
		display: block;
		float: left;
		margin-right:5px;
		position: relative;
	}

	.navbar .nav > li > a {
		float: none;
		line-height: 18px;
		font-size: 12px;
		color: #555;
		padding:8px 10px;
		border:1px solid;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		position: relative;
		-webkit-text-shadow: 0 1px 0 white;
		-moz-text-shadow: 0 1px 0 white;
		text-shadow: 0 1px 0 white;
		border-color: #CCC #CCC #AAA;
		background-color: #E0E0E0;
		-moz-box-shadow: inset 0 0 1px #fff;
		-ms-box-shadow: inset 0 0 1px #fff;
		-webkit-box-shadow: inset 0 0 1px white;
		box-shadow: inset 0 0 1px white;
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
		background-image: -moz-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: -ms-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: -o-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#DCDCDC));
		background-image: -webkit-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: linear-gradient(to bottom,#FAFAFA 0,#DCDCDC 100%);
	}

	.navbar .nav .active > a {
		color: #3f3f3f;
		text-decoration: none;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
		background: #fff;
		box-shadow: none;
	}
	.navbar .nav .active > a:after{
		content:"";
		background: url(../images/arrowdown.png) no-repeat;
		width:11px;
		height:8px;
		position: absolute;
		bottom:-8px;
		left:50%;
		margin-left:-5px;
	}
	.navbar .nav .active > a:hover {
		border-color: rgb(170, 170, 170) rgb(170, 170, 170) rgb(153, 153, 153);
	    -webkit-box-shadow:  0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
		-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
		background: #fff;
		color: #3f3f3f;
	}
	.navbar .nav li > a:hover {
		color: #3f3f3f;
		background: rgb(232,232,232);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(232,232,232,1) 0%, rgba(249,249,249,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(249,249,249,1)));
		background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
		background: -o-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
		background: -ms-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
		background: linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f9f9f9',GradientType=0 );
		text-decoration:none;
	    border-color: rgb(170, 170, 170) rgb(170, 170, 170) rgb(153, 153, 153);
	    -webkit-box-shadow:  0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
		-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
	}

	.navbar .nav .avatar {position: relative;padding-left:44px;}
	.navbar .nav .image {
		position: absolute;
		left:1px;
		top:1px;
		width:36px;
		height:32px;
	}
	.dropdown-menu {
		font-size:12px;
		position: absolute;
		top: 55px;
		left: 0;
		z-index: 9999;
		display: none;
		float: left;
		min-width: 160px;
		padding: 4px;
		margin: 0;
		list-style: none;
		background: #efefef;
		border: 1px solid #c4c4c4;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
		-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		box-shadow: 0 1px 0px rgba(255, 255, 255, 1);

		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.navbar .dropdown-menu:before {
		content: "";
		position: absolute;
		top:-13px !important;
		background: url(../images/arrowup.png) no-repeat !important;
		width:15px !important;
		height:14px !important;
		border:none !important;
		z-index: 5;
	}
	.dropdown-menu a {
		display: inline-block;
		padding:5px 0 5px 5px;
		clear: both;
		font-weight: normal;
		line-height: 14px;
		color: #333;
		white-space:normal;
		width: 98%;
	}
	.dropdown .menu ul li a span {margin-right: 15px;}
	.navbar .nav li.dropdown ul a:hover {
	    color: rgb(63, 63, 63);
	    background: none;
	    text-decoration: underline;
	    border: none;
	    box-shadow: none;
	}

	.dropdown-menu .menu {
		border: 1px solid #c4c4c4;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		display: block;
		float: left;
		background: #fff;
		padding:0 10px;
		margin-bottom: 0;
		min-width: 150px;
	}
	.dropdown-menu .menu ul {list-style:none; margin: 0;}
	.dropdown-menu .menu li {
		border-bottom: 1px solid #ebebeb;
		margin:0;
		padding-bottom: 8px;
		padding-top:10px;
		line-height:14px;
		width:100%;
	}
	.dropdown-menu .menu li:last-child{border-bottom: none;}
	.dropdown-menu .icon {
		float: left;
		padding:6px 1px 6px 1px;
		border:1px solid #ebebeb;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		background: #efefef;
		margin-right:10px;
		margin-bottom:10px;
		width:26px;
	}
	.dropdown-menu .menu .notif {min-width: 180px;}
	.dropdown-menu .menu .notif li a {padding-bottom: 5px; line-height: 14px;}
	.dropdown-menu .menu .notif li {margin-bottom: 0; padding-top:3px; padding-bottom: 7px;}
	.dropdown-menu .menu .notif li.header {padding-top:10px; padding-bottom: 8px;}
	.dropdown-menu .notif .event {padding-top: 7px;padding-bottom: 5px;display: block; margin-right: 5px;}
	.dropdown-menu .menu .notif li.view-all	{line-height: 28px; padding-top: 5px !important; padding-bottom: 5px !important;}
	.dropdown-menu .menu ul li a .icon {margin-bottom: 0px;}
	.dropdown-menu .icon.avatar {padding: 2px 1px 9px 2px;}
	.dropdown-menu .name {float: left;width:168px;}	
	.dropdown-menu .messages {min-width: 210px;}
	.dropdown-menu .messages a {padding: 0;}	
	.dropdown-menu .messages .time {
		font-size:8px; text-transform: uppercase;
		float:right;
		padding-top:0px;
		margin-top: -13px;
	}
	.dropdown-menu .msg {
		width:190px;
		clear: both;
		color:#6e6e6e;
	}		
	.dropdown-menu .view-all {width:100%; text-align:center; padding-bottom: 8px !important; padding-top: 8px !important;}
	.dropdown-menu .header {font-size:13px;}

	.dropdown-menu li > a {padding:5px 1px;}

	.caret {
		display: inline-block;
		width: 0;
		height: 0;
		vertical-align: top;
		border-top: 4px solid #666666;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		content: "";
		opacity: 1;
		filter: alpha(opacity=100);
	}
	.nav li.dropdown.open .caret, .nav li.dropdown.open.active .caret, .nav li.dropdown.open a:hover .caret {
	    border-top-color: #666666;
	    border-bottom-color: #666666;
	    opacity: 0.8;
	}

	.navbar .nav li.dropdown .dropdown-toggle .caret, .navbar .nav li.dropdown.open .caret {
		border-top-color: #666666;
		border-bottom-color: #666666;
	}

	.nav.pull-right.usernav li.dropdown a span.icon16 {padding-top: 2px;}

/*Notification styles*/

/*Red style*/
.notification {
	padding:0px 7px 0px 7px; 
	color:#fff;
	background: #ed7a53;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	font-weight:700;
	font-size:12px;
	font-family: Tahoma;
	position: absolute;
	top:-11px;
	right:-10px;
	-webkit-box-shadow:  0px 1px 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 1px 0px 0px rgba(0, 0, 0, 0.2);
    text-shadow:none;
}

.notification.green {background: #9fc569;}/*green style*/
.notification.blue { background: #88bbc8;}/*blue style*/

/*Collapse sidebar button*/
.collapseBtn {
	position: absolute;
	z-index: 1000;
	display: block;
}
.collapseBtn.leftbar {
	top:120px;
	left:170px;
}
.collapseBtn.rightbar {
	top:120px;
	right:18px;
}
	.collapseBtn a {
		float: left;
		color: #555;
		padding:0;
		border:1px solid;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		position: relative;
		-webkit-text-shadow: 0 1px 0 white;
		-moz-text-shadow: 0 1px 0 white;
		text-shadow: 0 1px 0 white;
		border-color: #CCC #CCC #AAA;
		background-color: #E0E0E0;
		-moz-box-shadow: inset 0 0 1px #fff;
		-ms-box-shadow: inset 0 0 1px #fff;
		-webkit-box-shadow: inset 0 0 1px white;
		box-shadow: inset 0 0 1px white;
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
		background-image: -moz-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: -ms-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: -o-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#DCDCDC));
		background-image: -webkit-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
		background-image: linear-gradient(to bottom,#FAFAFA 0,#DCDCDC 100%);
		text-decoration: none;
	}
.collapseBtn.shadow{
	box-shadow: 0px 0px 8px rgba(136, 187, 200, 0.99);
    -moz-box-shadow: 0px 0px 8px rgba(136, 187, 200, 0.99);
    -webkit-box-shadow: 0px 0px 8px rgba(136, 187, 200, 0.99);
    -moz-animation: pulse 2s ease-in-out;
	-webkit-animation: pulse 2s linear;
}
@-moz-keyframes pulse {
	0% { box-shadow: 0px 0px 16px rgba(136, 187, 200, 0.99); }
	50% { box-shadow: 0px 0px 16px rgba(136, 187, 200, 0);}
	100% { box-shadow: 0px 0px 8px rgba(136, 187, 200, 0.99); }
}
@-webkit-keyframes pulse {
	0% { box-shadow: 0px 0px 16px rgba(136, 187, 200, 0.99); }
	50% { box-shadow: 0px 0px 16px rgba(136, 187, 200, 0);}
	100% { box-shadow: 0px 0px 8px rgba(136, 187, 200, 0.99); }
}
#wrapper {
	height: auto;
	min-height: 100%;
	position: relative;
}

/*Content for left sidebar only*/
#content {
	padding: 67px 25px 25px 25px;
	margin-left: 212px;
	padding-top: 67px;
	min-height: 100%;
	background: url(../images/patterns/5.png) repeat;
}

#content-noside {
	padding: 67px 25px 25px 25px;
	min-height: 100%;
	background: url(../images/patterns/5.png) repeat;
}

/*Content for right sidebar only*/
#content-one {
	padding: 67px 25px 25px 25px;
	margin-right: 212px;
	padding-top: 67px;
	min-height: 100%;
	background: url(../images/patterns/5.png) repeat;
}

/*Content for two sidebars*/
#content-two {
	padding: 67px 25px 25px 25px;
	margin-left: 212px;
	margin-right: 212px;
	padding-top: 67px;
	min-height: 100%;
	background: url(../images/patterns/5.png) repeat;
}
.contentwrapper {
	float: left;
	width: 100%;
}

/*Left sidebar*/
#sidebarbg {
	left: 0;
	z-index: 0;
	position: absolute;
	top:0;
	bottom:0;
	border-right: 1px solid #d9d9d9;
	background: url(../images/patterns/2.png) repeat;
	width: 210px;
}
#sidebar {
	width: 210px;
	padding-top: 67px;
	float: left;
	z-index: 1;
	position: relative;
}
#sidebar.fixed {
	position: fixed;
	padding-top: 0;
	margin-top: 67px;
}

	#sidebar .shortcuts, #sidebar-right .shortcuts {
		border-bottom: 1px solid #c4c4c4;
		background: rgb(255,255,255);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
		position: relative;
		-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
		-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		height: auto;
		width: 100%;
		padding-bottom: 1px;
		padding-top: 5px;
		float: left;
	}
		.shortcuts ul {
			list-style: none;
			margin:0;
			text-align: center;
			width: 100%;
		}
		.shortcuts ul li {display: inline-block; margin-bottom: 0; margin-left:3px; padding-bottom: 0;}
		.shortcuts li a {
			display: inline-block;
			margin-bottom: 5px;
			padding:0;
			width:40px;
			height: 36px;
			border: 1px solid;
			border-radius: 2px;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			position: relative;
			-webkit-text-shadow: 0 1px 0 white;
			-moz-text-shadow: 0 1px 0 white;
			text-shadow: 0 1px 0 white;
			border-color: #CCC #CCC #AAA;
			background-color: #E0E0E0;
			-moz-box-shadow: inset 0 0 1px #fff;
			-ms-box-shadow: inset 0 0 1px #fff;
			-webkit-box-shadow: inset 0 0 1px white;
			box-shadow: inset 0 0 1px white;
			filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
			background-image: -moz-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
			background-image: -ms-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
			background-image: -o-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#DCDCDC));
			background-image: -webkit-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
			background-image: linear-gradient(to bottom,#FAFAFA 0,#DCDCDC 100%);
		}
		.shortcuts li a:hover {
			border:1px solid;
			background: rgb(232,232,232);
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgba(232,232,232,1) 0%, rgba(249,249,249,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(249,249,249,1)));
			background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
			background: -o-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
			background: -ms-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
			background: linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(249,249,249,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f9f9f9',GradientType=0 );
			text-decoration:none;
		    border-color: rgb(170, 170, 170) rgb(170, 170, 170) rgb(153, 153, 153);
		    -webkit-box-shadow:  0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
			-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
			box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), 0px 0px 3px rgb(255, 255, 255) inset;
			-webkit-transition: background 0.5s ease-in-out;
			-moz-transition: background 0.5s ease-in-out;
			-ms-transition: background 0.5s ease-in-out;
			-o-transition: background 0.5s ease-in-out;
			transition: background 0.5s ease-in-out;
		}
		.shortcuts li a:hover span {
			color: #3399cc;
			-webkit-transition: color 0.5s ease-in-out;
			-moz-transition: color 0.5s ease-in-out;
			-ms-transition: color 0.5s ease-in-out;
			-o-transition: color 0.5s ease-in-out;
			transition: color 0.5s ease-in-out;
		}
		.shortcuts li a span {padding: 8px 3px 5px 3px;  display: inline-block;}

/*Right sidebar*/
	.sidenav {float: left;width: 100%; margin-left:0;}
	#sidebar-right .sidenav {
		margin-left: 0px;
	}
	.mainnav ul {
		list-style:none;
		margin:0;
	}
	.mainnav li {
		display: block;
		float: left;
		width:100%;
		margin:0;
		padding: 0;
	}
	.mainnav li a {
		position: relative;
		font-size:14px;
		height:38px;
		float: left;
		width:100%;
		line-height:38px;
		border-bottom: 1px solid #c4c4c4;
		border-top: 1px solid white;
		-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
		-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		color: #3f3f3f;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mainnav li a:hover {
		text-decoration:none;
		background: rgb(255,255,255);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
		color: #1f1f1f;
	}
	.mainnav li a.current, .mainnav li a.current:hover {
		background:url(../images/patterns/5.png) repeat;
		width: 101%;
		margin-left:-1px;
	}
	#sidebar-right .mainnav li a.current, #sidebar-right .mainnav li a.current:hover {
		margin-left:-1px;
	}
	.mainnav li a span[class*=" icon-"], .mainnav li a span[class*=" brocco-icon-"], .mainnav li a span[class*=" cut-icon-"], .mainnav li a span[class*=" entypo-icon-"], .mainnav li a span[class*=" icomoon-icon-"],.mainnav li a span[class*=" minia-icon-"],.mainnav li a span[class*=" iconic-icon-"],.mainnav li a span[class*=" meteo-icon-"],.mainnav li a span[class*=" silk-icon-"],.mainnav li a span[class*=" typ-icon-"],.mainnav li a span[class*=" wpzoom-"],.mainnav li a span[class*=" eco-"]  {
		padding-left:10px;
		padding-right:10px;
	}
	.mainnav .notification {
		line-height:21px;
		top:8px;
		right:30px;
	}
	.mainnav ul li .sub {
		display: none;
		float: left;
		background: rgb(255,255,255);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
		margin-top:0px;
	}
	.mainnav ul li .sub.expand {display: block;}

		.mainnav ul li .sub li a{font-size: 13px; border-bottom: 1px solid transparent; box-shadow:none; border-top: 1px solid transparent;}
		.mainnav ul li .sub li a.current {
			border-bottom: 1px solid #c4c4c4;
			border-top: 1px solid #c4c4c4;
			-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
			-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
			box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		}
		.mainnav ul li .sub li a.current:hover{
			background:url(../images/patterns/5.png) repeat;
			border-top:1px solid #c4c4c4;
			border-bottom: 1px solid #c4c4c4;
		}
		.mainnav ul li .sub li:first-child a.current {border-top:none;}
		.mainnav ul li .sub li:last-child{
			border-bottom: 1px solid #c4c4c4;
			-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
			-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
			box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		}
		.mainnav ul li .sub li a:hover {
			background: rgb(255,255,255);
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
			background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
			background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
			background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
			background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
			color: #1f1f1f;
			border-bottom: 1px solid #dfdfdf;
			border-top: 1px solid #dfdfdf;
		}
		.mainnav ul li .sub li {
			width:100%;
		}
		.mainnav ul li .sub li:first-child a:hover {
			border-top:1px solid transparent;
		}
		.mainnav ul li .sub li:last-child a:hover {
			border-top: 1px solid #dfdfdf;
    		border-bottom: none;
		}
		.mainnav ul li .sub a span[class*=" icon-"], .mainnav ul li .sub a span[class*=" brocco-icon-"],.mainnav ul li .sub a span[class*=" cut-icon-"],.mainnav ul li .sub a span[class*=" entypo-icon-"],.mainnav ul li .sub a span[class*=" icomoon-icon-"], .mainnav ul li .sub a span[class*=" minia-icon-"],.mainnav ul li .sub a span[class*=" iconic-icon-"],.mainnav ul li .sub a span[class*=" meteo-icon-"],.mainnav ul li .sub a span[class*=" silk-icon-"],.mainnav ul li .sub a span[class*=" typ-icon-"],.mainnav ul li .sub a span[class*=" wpzoom-"],.mainnav ul li .sub a span[class*=" eco-"] {
			padding-left:25px;
			padding-right:10px;
		}
			.mainnav ul li .sub li .sub a span[class*=" icon-"], .mainnav ul li .sub li .sub a span[class*=" brocco-icon-"], .mainnav ul li .sub li .sub a span[class*=" cut-icon-"], .mainnav ul li .sub li .sub a span[class*=" entypo-icon-"], .mainnav ul li .sub li .sub a span[class*=" icomoon-icon-"], .mainnav ul li .sub li .sub a span[class*=" minia-icon-"], .mainnav ul li .sub li .sub a span[class*=" iconic-icon-"], .mainnav ul li .sub li .sub a span[class*=" meteo-icon-"], .mainnav ul li .sub li .sub a span[class*=" silk-icon-"], .mainnav ul li .sub li .sub a span[class*=" typ-icon-"], .mainnav ul li .sub li .sub a span[class*=" wpzoom-"],.mainnav ul li .sub li .sub a span[class*=" eco-"]  {
				padding-left:35px;
				padding-right:10px;
			}
	.mainnav .hasDrop {position: absolute; right: 0; top:0; padding-right: 0 !important;}

	/*Second sub*/
	.mainnav ul li .sub li .sub {
		width: 100%;
	}
	.mainnav ul li .sub li .sub li:first-child a {border-top: 1px solid #c4c4c4;}
	.mainnav ul li .sub li .sub li a:hover {border-bottom: 1px solid #dfdfdf;}
	.mainnav ul li .sub li a.hasUl.drop {border-top: 1px solid #dfdfdf;}



/*General heading style*/
.heading {
	height:34px;
	border-bottom: 1px solid #c4c4c4;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
	-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
	z-index:1;
	width: auto;
	min-width: 100%;
	position: relative;
	margin-top:0px;
	margin-bottom:10px;
	padding-left: 25px;
	margin-left: -26px;
	padding-top: 15px;
	padding-right: 27px;
}


/*Sidebar Widget*/
.sidebar-widget {position: relative;margin:-1px 0 10px 0; display: block; float: left; width: 100%;}
	.sidebar-widget .content {padding:0px 10px;position: relative;}
	.sidebar-widget .title {
		/*background-color: #e5e5e5;*/
		background: url(../images/patterns/3.png) repeat;
		padding:5px 15px;
		border-top: 1px solid #c4c4c4;
		border-bottom: 1px solid #c4c4c4;
		-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
		-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
		box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
	}
	.sidebar-widget .content span.icon16.left {line-height: 12px;}
	.sidebar-widget .progress {
		margin-bottom: 2px;
		width:70%;
		margin-top:2px;
	}
	.sidebar-widget .percent {
		position: absolute;
		right:10px;
		top:-1px;
		font-weight: 700;
	}
	.sidebar-widget .stat {
		font-size: 11px;
	}